header{
	background: #141034
}

.cabecalhop{
	position: relative;
	width: 940px;
	margin: 0 auto;
	background: #141034;
}

nav{
	position: absolute;
	top: 110px;
	right: 0;
}

nav li{
	display: inline;
	margin: 0 0 0 15px;
}

nav a{
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FBFCFC;
}

form{
	margin: 40px 0;
}

#formulario{
	font-family:´Courier New`, Courier, monospace;
}

.input-padrao{
	display: block;
	margin: 0 0 20px;
	padding: 10px 25px;
	width: 50%;
	border-radius: 25px;
}

.checkbox{
	margin: 20px 0;
}

main{
	width: 940px;
	margin: 0 auto;
}

#h2{
	text-align: center;
	font-family: ´Courier New`, Courier, monospace;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 40px;
}

form label, form legend{
	display: block;
	font-size: 20px;
	margin: 0 0 10px;
}

.enviar{
  width: 40%;
  padding: 15px 0;
  background: #BBBBBB;
  color: #154360;
  font-weight: bold;
  font-size: 18px;
  border: none;
  border-radius: 25px;
  transition: 1s all;
  cursor: pointer;
}

.enviar:hover{
  background: darkorange;
  transform: scale(1.2);
}

.horario{
  padding: 15px 0;
  margin: 25 0 30px;
  border-radius: 15px;
}

.selecaoum{
  width: 100px;
  font-weight: bolder;
  border-radius: 10px;
  cursor: pointer;
}

table{
  margin: 20px 0 40px;
}

thead{
  background: #555555;
  color: white;
  font-weight: bold;
}

td, th{
  border: 1px solid #000000;
  padding: 8px 15px;
}

footer{
  text-align: center;
  background: #FFFFFF;
  padding:40px 0;
}

.copyright{
  margin: 20px 0 0;
  color: #141034;
  font-size: 13px;
}

.cabecalhos{
	position: relative;
	width: 940px;
	margin: 0 auto;
	background: #141034;
}